/* (max-width: 1024px) */
@media screen and (max-width: 1024px){
    .navbar-header .nav-links li{
        padding: 7px 12px;
    }
    .navbar-header .nav-links li a{
        font-size: 16px;
    }
    .book-visit-btn .btns{
        padding: 7px 22px;
        font-size: 14px;
    }
    .book-visit-btn {
        padding-left: 30px;
    }
    .banner-sec-txt h1{
        font-size: 34px;
    }
    .banner-sec-txt p{
        font-size: 16px;
    }
    .banner-sec-txt1 p{
        font-size: 13px;
    }
    .about .about-txt h3{
        font-size: 28px;
    }
    .about-txt p{
        font-size: 18px;
    }
    .about{
        padding: 40px 0;
    }
    .about .about-txt p{
        font-size: 16px;
    }
    .about-video{
        margin-top: 30px;
    }
    .features-sec .features-sec-txt h3{
        font-size: 28px;
    }
    .features-sec-txt1 .features-sec-txt1-img{
        width: 60px;
        height: 60px;
        margin-bottom: 20px;
    }
    .features-sec-txt1 h3 {
        margin-bottom: 8px;
        font-size: 20px;
    }
    .features-sec-txt1 p{
        font-size: 16px;
    }
    .features-sec1-txt h3{
        font-size: 28px;
    }
    .features-sec1-txt{
        padding-left: 35px;
    }
    .our-plans h3{
        font-size: 28px;
        margin-bottom: 35px;
    }
    .our-plans-card{
        margin: 0 0px 30px;
    }
    .our-plans-card-txt {
        padding: 25px 15px;
    }
    .our-plans-card ul li{
        font-size: 15px;
    }
    .our-plans-card ul li img {
        width: 25px;
        height: 25px;
    }
    .our-plans-card .btns{
        font-size: 13px;
        padding: 8px 35px;
    }
    .our-plans {
        padding: 50px 0 40px;
    }
    .gallery-sec .gallery-sec-txt h3{
        font-size: 28px;
    }
    .gallery-sec-img h4{
        font-size: 38px;
    }
    .footer-link h4{
        font-size: 20px;
    }
    .footer-link ul li a{
        font-size: 15px;
    }
    .footer-link ul{
        gap: 15px;
    }
    .footer-contact h4{
        font-size: 20px;
    }
    .footer-contact ul li a{
        font-size: 15px;
    }
    .footer-logo p{
        font-size: 15px;
    }
    .footer-social ul li {
        width: 40px;
    }
    .about-banner .about-banner-txt h3{
        font-size: 40px;
    }
    .make-different h3{
        font-size: 32px;
        margin-bottom: 25px;
    }
    .our-vision {
        padding: 30px 0px;
    }
    .make-different-card p {
        font-size: 15px;
        margin: 16px 5px 5px;
    }
    .membership-banner{
        height: 350px;
    }
    .footer-logo {
        padding-right: 20px;
    }
    .get-touch-sec{
        padding: 25px;
    }
    .get-touch-sec h3 {
        font-size: 32px;
        margin-bottom: 3px;
    }
    .get-touch-sec form .btns{
        padding: 10px 50px;
        font-size: 14px;
    }
    .get-touch {
        padding: 20px 0 50px;
    }
    .contact-info h3{
        font-size: 26px;
    }
    .contact-info1 h4{
        font-size: 18px;
        padding-bottom: 10px;
    }
    .contact-info1 p{
        font-size: 15px;
    }
    .contact-info-sec{
        padding: 55px 0;
    }
    .register-form {
        padding: 30px 0 50px;
    }
    .register-form-txt h4{
        font-size: 20px;
    }
    .register-form .register-form-right h3{
        font-size: 22px;
    }
    .register-form .register-form-right{
        padding: 25px;
    }
    .register-form-txt{
        margin: 0 5px 25px 0;
    }
    .register-form-img{
        margin-right: 5px;
    }
    .img-gallery {
        padding: 20px 0 35px;
    }
    .img-gallery .image-row .image{
        margin: 5px;
    }
}
/* end (max-width: 1024px) */

/* (max-width: 991px) */
@media screen and (max-width: 991px){
    .banner-sec-txt h1 {
        font-size: 32px;
    }
    .features-sec1-txt h3,
    .gallery-sec .gallery-sec-txt h3,
    .features-sec .features-sec-txt h3,
    .about .about-txt h3,
    .our-plans h3{
        font-size: 26px;
    }
    .features-sec1-txt h6,
    .our-plans h6,
    .gallery-sec .gallery-sec-txt h6,
    .about .about-txt h6{
        font-size: 14px;
    }
    .about .about-txt p {
        font-size: 15px;
        padding: 25px 0 0;
    }
    .about-video .about-video-ico .ripple{
        width: 60px;
        height: 60px;
    }
    .about::after{
        height: 35px;
    }
    .features-sec .features-sec-txt h6{
        font-size: 14px;
    }
    .features-sec .features-sec-txt p{
        padding-top: 12px;
    }
    .features-sec-txt1 .features-sec-txt1-img {
        width: 55px;
        height: 55px;
        padding: 12px;
        margin-bottom: 20px;
    }
    .features-sec-txt1{
        padding: 20px;
    }
    .features-sec-txt1 h3{
        font-size: 18px;
    }
    .features-sec-txt1 p {
        font-size: 15px;
    }
    
    .features-sec1-txt {
        padding-left: 30px;
        padding-top: 60px;
    }
    .features-sec1 {
        padding: 0px 0 20px;
    }
    .our-plans {
        padding: 40px 0 20px;
    }
    .gallery-sec-img h4 {
        font-size: 32px;
    }
    .gallery-sec .gallery-sec-txt p{
        font-size: 15px;
    }
    .footer-social ul{
        margin-bottom: 40px;
    }
    .our-mission-txt{
        padding-right: 0px;
    }
    .our-mission-img1-1,
    .our-mission-img1-3{
        display:none;
    }
    .our-mission-img1-2{
        width: 100%;
        padding-top: 10px;
    }
    .our-vision-txt{
        padding-left: 0px;
    }
    .our-mission {
        padding: 30px 0 0;
    }
    .our-vision {
        padding: 40px 0px 0;
    }
    .make-different h3 {
        font-size: 30px;
        margin-bottom: 22px;
    }
    .make-different-card{
        margin-bottom: 30px;
    }
    .make-different {
        padding: 20px 0 35px;
    }
    .make-different-card p{
        font-size: 16px;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 36px;
    }
    .our-mission-txt h6{
        font-size: 14px;
    }
    .our-mission-txt h3{
        font-size: 22px;
    }
    .membership-banner-txt h3{
        font-size: 36px;
    }
    .membership-plan {
        padding: 30px 0;
    }
    .contact-info h3 {
        font-size: 24px;
    }
    .contact-info h6{
        font-size: 15px;
    }
    .contact-info1 a{
        margin-bottom: 5px;
    }
    .contact-info1 p {
        font-size: 14px;
    }
    .get-touch-sec h3 {
        font-size: 30px;
    }
    .get-touch-sec form {
        padding-top: 25px;
    }
    .register-form-img{
        display: none;
    }
    .register-form-txt h4 {
        font-size: 22px;
    }
    .register-form .register-form-right h3 {
        font-size: 24px;
    }
}
/* end (max-width: 991px) */

/* (max-width: 970px) */
@media screen and (max-width: 970px) {
    .navbar-header .wrapper .btn{
        display: block;
    }
    .navbar-header .wrapper .nav-links{
        position: fixed;
        height: 100vh;
        width: 100%;
        max-width: 350px;
        top: 0;
        left: -100%;
        background: #242526;
        display: block;
        padding: 50px 10px;
        line-height: 50px;
        overflow-y: auto;
        box-shadow: 0px 15px 15px rgba(0,0,0,0.18);
        transition: all 0.3s ease;
    }
  /* custom scroll bar */
    ::-webkit-scrollbar {
        width: 10px;
    }
    ::-webkit-scrollbar-track {
        background: #242526;
    }
    ::-webkit-scrollbar-thumb {
        background: #3A3B3C;
    }
    .navbar-header #menu-btn:checked ~ .nav-links{
        left: 0%;
    }
    .navbar-header #menu-btn:checked ~ .btn.menu-btn{
        display: none;
    }
    .navbar-header #close-btn:checked ~ .btn.menu-btn{
        display: block;
    }
    .navbar-header .nav-links li{
        margin: 15px 10px;
    }
    .navbar-header .nav-links li a{
        padding: 0 20px;
        display: block;
        font-size: 20px;
    }
    .navbar-header .nav-links .drop-menu{
        position: static;
        opacity: 1;
        top: 65px;
        visibility: visible;
        padding-left: 20px;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        box-shadow: none;
        transition: all 0.3s ease;
    }
    .navbar-header #showDrop:checked ~ .drop-menu,
    .navbar-header #showMega:checked ~ .mega-box{
        max-height: 100%;
    }
    .navbar-header .nav-links .desktop-item{
        display: none;
    }
    .navbar-header .nav-links .mobile-item{
        display: block;
        color: #f2f2f2;
        font-size: 20px;
        font-weight: 500;
        padding-left: 20px;
        cursor: pointer;
        border-radius: 5px;
        transition: all 0.3s ease;
    }
    .navbar-header .nav-links .mobile-item:hover{
        background: #3A3B3C;
    }
    .navbar-header .drop-menu li{
        margin: 0;
    }
    .navbar-header .drop-menu li a{
        border-radius: 5px;
        font-size: 18px;
    }
    .navbar-header .mega-box{
        position: static;
        top: 65px;
        opacity: 1;
        visibility: visible;
        padding: 0 20px;
        max-height: 0px;
        overflow: hidden;
        transition: all 0.3s ease;
    }
    .navbar-header .mega-box .content{
        box-shadow: none;
        flex-direction: column;
        padding: 20px 20px 0 20px;
    }
    .navbar-header .mega-box .content .row{
        width: 100%;
        margin-bottom: 15px;
        border-top: 1px solid rgba(255,255,255,0.08);
    }
    .navbar-header .mega-box .content .row:nth-child(1),
    .navbar-header .mega-box .content .row:nth-child(2){
        border-top: 0px;
    }
    .navbar-header .content .row .mega-links{
        border-left: 0px;
        padding-left: 15px;
    }
    .navbar-header .row .mega-links li{
        margin: 0;
    }
    .navbar-header .content .row header{
        font-size: 19px;
    }
    .book-visit-btn{
        display: none;
    }
    .navbar-header .wrapper .btn{
        background: transparent;
        box-shadow:unset;
        color: #ffffff;
        font-size: 25px;
        height: auto;
    }
}
/* end (max-width: 970px) */

/* (max-width: 768px) */
@media screen and (max-width: 768px) {
    .banner-sec-txt h1 {
        font-size: 28px;
        margin-bottom: 3px;
    }
    .navbar-header .wrapper{
        padding: 45px 30px 0;
    }
    .banner-sec-txt p {
        font-size: 15px;
    }
    .banner-sec-txt1 p {
        font-size: 12px;
    }
    .features-sec1-txt h3, .gallery-sec .gallery-sec-txt h3, .features-sec .features-sec-txt h3, .about .about-txt h3, .our-plans h3 {
        font-size: 24px;
    }
    .about {
        padding: 30px 0;
    }
    .about .about-txt p {
        padding: 12px 0 0;
        text-align: left;
    }
    .about-video {
        margin-top: 25px;
    }
    .about-video .about-video-ico .ripple {
        width: 50px;
        height: 50px;
    }
    .about::after {
        height: 30px;
    }
    .features-sec {
        padding: 45px 0;
    }
    .features-sec .features-sec-txt p {
        padding-top: 10px;
        font-size: 15px;
    }
    .features-sec-txt1{
        margin-top: 20px;
        padding: 25px;
    }
    .features-sec1-txt ul li{
        font-size: 15px;
    }
    .our-plans h3 {
        margin-bottom: 30px;
    }
    .our-plans-swiper-button {
        left: 45%;
        bottom: -40px;
    }
    .our-plans .swiper-button-prev, .our-plans .swiper-button-next{
        width: 38px;
        height: 38px;
    }
    .our-plans .swiper-button-next {
        left: 50px;
    }
    .our-plans .swiper-container{
        padding-bottom: 45px;
    }
    .gallery-sec {
        padding: 10px 0 30px;
    }
    .gallery-sec-img h4 {
        font-size: 28px;
    }
    .navbar-header .nav-links li a{
        font-size: 18px;
    }
    .navbar-header .nav-links li {
        margin: 5px 0px;
    }
    .our-plans-card ul li {
        font-size: 14px;
    }
    .our-plans-card .btns {
        font-size: 12px;
    }
    .footer-social ul {
        margin-bottom: 0;
        padding-top: 20px;
    }
    footer{
        padding: 50px 0 50px;
    }
    .footer-logo{
        margin-bottom: 30px;
    }
    .footer-link{
        margin-bottom: 30px;
    }
    .footer-link h4,
    .footer-contact h4{
        display: inline-block;
    }
    .footer-link h4 span, .footer-contact h4 span{
        width: 100%;
    }
    .copyright p{
        font-size: 15px;
    }
    .make-different h3 {
        font-size: 28px;
    }
    .order1{
        order: 2;
    }
    .order2{
        order: 1;
    }
    .our-mission-img1-2{
        padding-top: 25px;
        grid-column: 1 / span 1;
    }
    .make-different {
        padding: 45px 0 20px;
    }
    .make-different-card p {
        font-size: 15px;
        margin: 16px 20px 5px;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 32px;
    }
    .membership-banner-txt h3 {
        font-size: 32px;
    }
    .membership-banner {
        height: 300px;
    }
    .get-touch-sec h6{
        font-size: 15px;
    }
    .get-touch-sec h3 {
        font-size: 26px;
    }
    .get-touch-social ul a{
        width: 30px;
        height: 30px;
        padding: 2px;
    }
    .get-touch-sec {
        padding: 25px 20px;
    }
    .get-touch-sec form .form-control{
        font-size: 14px;
    }
    .get-touch-sec form .btns {
        padding: 10px 40px;
        font-size: 14px;
    }
    .contact-info-sec {
        padding: 45px 0 25px;
    }
    .contact-info h3 {
        font-size: 28px;
    }
    .contact-info,
    .contact-info1{
        margin-bottom: 25px;
    }
    .contact-info1 h4{
        margin-bottom: 10px;
    }
    .contact-info1 p {
        font-size: 16px;
    }
    .register-form {
        padding: 20px 0 40px;
    }
}
/* end (max-width: 768px) */

/* (max-width: 575px) */
@media screen and (max-width: 575px) {
    .banner-sec {
        padding: 10px;
    }
    .navbar-header .wrapper .logo {
        width: 110px;
    }
    .navbar-header .wrapper {
        padding: 20px 30px 0;
    }
    .banner-sec-txt{
        top: 100px;
    }
    .banner-sec-txt p {
        font-size: 14px;
    }
    .banner-sec-txt1 p {
        font-size: 11px;
    }
    .banner-sec-txt1{
        bottom: 25px;
        left: 30px;
    }
    .about {
        padding: 25px 0;
    }
    .features-sec1-txt h6, .our-plans h6, .gallery-sec .gallery-sec-txt h6, .about .about-txt h6 {
        font-size: 13px;
    }
    .features-sec1-txt h3, .gallery-sec .gallery-sec-txt h3, .features-sec .features-sec-txt h3, .about .about-txt h3, .our-plans h3 {
        font-size: 22px;
    }
    .about .about-txt p{
        font-size: 14px;
        padding: 10px 0 0;
    }
    .about-video .about-video-ico .ripple {
        width: 45px;
        height: 45px;
    }
    .features-sec .features-sec-txt p {
        padding-top: 8px;
        font-size: 14px;
    }
    .features-sec-txt1 h3 {
        font-size: 17px;
        margin-bottom: 6px;
    }
    .features-sec1 .features-sec1-img{
        margin: 0 40px;
    }
    .features-sec1-txt ul li {
        font-size: 14px;
    }
    .our-plans {
        padding: 20px 0 20px;
    }
    .gallery-sec .gallery-sec-txt p {
        font-size: 14px;
    }
    .gallery-sec-img h4 {
        font-size: 26px;
    }
    .banner-sec-txt h1 {
        font-size: 24px;
        margin-bottom: 3px;
    }
    .navbar-header .wrapper .btn{
        font-size: 22px;
    }
    .footer-logo .footer-logo-img {
        width: 160px;
        margin-bottom: 15px;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 28px;
    }
    .about-banner{
        height: 250px;
        padding: 12px;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 26px;
    }
    .our-mission-txt h6 {
        font-size: 13px;
    }
    .our-mission-img1-2 {
        width: 95%;
        margin: auto;
    }
    .make-different h3 {
        font-size: 26px;
    }
    .our-mission {
        padding: 20px 0 0;
    }
    .membership-banner-txt h3 {
        font-size: 26px;
    }
    .membership-banner {
        height: 250px;
        padding: 12px;
    }
    .membership-plan {
        padding: 20px 0;
    }
    .contact-info h3 {
        font-size: 26px;
    }
    .footer-contact ul li a img {
        width: 20px;
    }
    .footer-contact ul{
        gap: 15px;
    }
    .register-form-txt h4 {
        font-size: 20px;
    }
    .register-form .register-form-right h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .about-video .about-video-ico .ripple{
        animation:unset;
    }
}
/* end (max-width: 575px) */

/* (max-width: 479px) */
@media screen and (max-width: 479px) {
    .navbar-header .wrapper .logo {
        width: 100px;
    }
    .navbar-header .wrapper{
        height: 70px;
        line-height: 70px;
    }
    .banner-sec-txt h1 {
        font-size: 20px;
        margin-bottom: 1px;
    }
    .banner-sec-txt p {
        font-size: 12px;
    }
    .banner-sec-txt1 p {
        font-size: 12px;
        width: 92%;
    }
    .features-sec1-txt h6, .our-plans h6, .gallery-sec .gallery-sec-txt h6, .about .about-txt h6 {
        font-size: 12px;
    }
    .features-sec1-txt h3, .gallery-sec .gallery-sec-txt h3, .features-sec .features-sec-txt h3, .about .about-txt h3, .our-plans h3 {
        font-size: 20px;
    }
    .features-sec {
        padding: 40px 0;
    }
    .features-sec-txt1 .features-sec-txt1-img {
        width: 50px;
        height: 50px;
        padding: 10px;
        margin-bottom: 15px;
    }
    .features-sec-txt1 h3 {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .features-sec1-txt ul{
        gap: 10px;
    }
    .our-plans h3 {
        margin-bottom: 25px;
    }
    .our-plans-card-txt {
        padding: 22px 12px;
    }
    .our-plans-card ul li img {
        width: 22px;
        height: 22px;
        margin-right: 8px;
    }
    .our-plans-card ul li {
        font-size: 13px;
    }
    .our-plans .swiper-button-prev, .our-plans .swiper-button-next {
        width: 35px;
        height: 35px;
    }
    .our-plans-swiper-button {
        left: 42%;
        bottom: -35px;
    }
    .our-plans .swiper-container {
        padding-bottom: 35px;
    }
    .our-plans {
        padding: 20px 0 15px;
    }
    .gallery-sec-img h4 {
        font-size: 24px;
    }
    .navbar-header .nav-links li a {
        font-size: 16px;
    }
    nav.sticky .wrapper .logo {
        width: 100px;
    }
    nav.sticky .wrapper {
        height: 60px;
        line-height: 60px;
    }
    .sticky.navbar-header .wrapper {
        padding: 0px 20px 0;
    }
    footer {
        padding: 40px 0 40px;
    }
    .footer-logo p {
        font-size: 14px;
    }
    .footer-social ul li {
        width: 35px;
    }
    .footer-link h4 {
        font-size: 18px;
        margin-bottom: 25px;
    }
    .footer-link ul li a {
        font-size: 14px;
    }
    .footer-contact h4 {
        font-size: 18px;
    }
    .footer-contact ul li a {
        font-size: 14px;
    }
    .footer-contact ul{
        gap: 15px;
    }
    .footer-contact ul li a img {
        width: 18px;
        margin-right: 8px;
    }
    .copyright p {
        font-size: 14px;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 22px;
    }
    .about-banner{
        padding: 12px;
    }
    .our-mission-txt h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .our-mission-txt h6 {
        font-size: 12px;
    }
    .our-mission-txt p{
        margin-bottom: 8px;
        font-size: 15px;
    }
    .our-mission-txt ul li{
        font-size: 15px;
    }
    .make-different h3 {
        font-size: 24px;
    }
    .make-different-card p {
        font-size: 15px;
        margin: 16px 5px 5px;
    }
    .about-banner {
        height: 225px;
    }
    .membership-banner {
        height: 225px;
    }
    .membership-banner-txt h3 {
        font-size: 22px;
    }
    .get-touch-sec h3 {
        font-size: 24px;
    }
    .get-touch-sec1{
        display: block;
    }
    .get-touch-social ul{
        display: flex;
        margin-top: 12px;
    }
    .get-touch-sec {
        padding: 30px;
    }
    .get-touch {
        padding: 20px 0 40px;
    }
    .get-touch-sec form .btns {
        padding: 8px 30px;
        font-size: 13px;
    }
    .contact-info h3 {
        font-size: 22px;
    }
    .contact-info1 h4 {
        font-size: 16px;
    }
    .contact-info1 a{
        font-size: 15px;
    }
    .contact-info1 p {
        font-size: 15px;
    }
    .register-form-txt h4 {
        font-size: 18px;
    }
    .register-form-txt ul li {
        font-size: 14px;
    }
    .register-form-txt{
        padding: 20px;
        border-radius: 15px;
    }
    .register-form .register-form-right .row{
        display: block;
    }
    .register-form .register-form-right h3 {
        font-size: 20px;
    }
    .register-form .register-form-right .form-label {
        margin-bottom: 6px;
        font-size: 15px;
    }
    .register-form .register-form-right form .btns{
        padding: 9px 40px;
        font-size: 13px;
    }
    .about-banner .about-banner-txt{
        top: 15px;
    }
    .features-sec1-txt{
        padding-left: 10px;
    }
    .features-sec1 .features-sec1-img {
        margin: 0 40px 0 20px;
    }
}
/* end (max-width: 479px) */

/* (max-width: 425px) */
@media screen and (max-width: 425px) {
    .navbar-header .wrapper .logo {
        width: 90px;
    }
    .navbar-header .wrapper {
        height: 60px;
        line-height: 60px;
    }
    .banner-sec-txt {
        top: 80px;
    }
    .banner-sec-txt h1 {
        font-size: 18px;
    }
    .banner-sec-txt p {
        font-size: 12px;
        padding: 0 25px;
    }
    .banner-sec-txt1 p {
        font-size: 10px;
        width: 92%;
    }
    .banner-sec-txt1 {
        bottom: 20px;
        left: 30px;
    }
    .features-sec1-txt h3, .gallery-sec .gallery-sec-txt h3, .features-sec .features-sec-txt h3, .about .about-txt h3, .our-plans h3 {
        font-size: 18px;
    }
    .about .about-txt p {
        font-size: 13px;
        padding: 8px 0 0;
    }
    .about-video .about-video-ico .ripple {
        width: 40px;
        height: 40px;
    }
    .about::after {
        height: 20px;
    }
    .features-sec .features-sec-txt h6 {
        font-size: 12px;
    }
    .features-sec .features-sec-txt p {
        font-size: 13px;
    }
    .features-sec {
        padding: 30px 0;
    }
    .features-sec-txt1 h3 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .features-sec-txt1 p {
        font-size: 13px;
    }
    .features-sec-txt1 .features-sec-txt1-img {
        width: 45px;
        height: 45px;
        padding: 10px;
        margin-bottom: 12px;
    }
    .features-sec-txt1 {
        margin-top: 20px;
        padding: 20px;
    }
    .features-sec1 .features-sec1-img{
        height: 200px;
    }
    .features-sec1-img::after{
        height: 200px;
    }
    .features-sec1-txt h3{
        margin-bottom: 10px;
    }
    .our-plans-card ul li {
        font-size: 14px;
    }
    .gallery-sec-img h4 {
        font-size: 22px;
    }
    #button{
        width: 40px;
        height: 40px;
    }
    #button::after{
        font-size: 18px;
        line-height: 39px;
    }
    .our-plans h3 {
        margin-bottom: 15px;
    }
    .our-plans-swiper-button {
        bottom: -28px;
    }
    .our-plans {
        padding: 20px 0 5px;
    }
    .features-sec1 .features-sec1-img {
        height: 180px;
    }
    .features-sec1-img::after {
        height: 180px;
    }
    .features-sec1 .features-sec1-img {
        margin: 0 40px 0 20px;
    }
    nav.sticky .wrapper .logo {
        width: 85px;
    }
    nav.sticky .wrapper {
        height: 55px;
        line-height: 55px;
    }
    .navbar-header .nav-links li a{
        padding: 0 10px;
    }
    .footer-logo .footer-logo-img {
        width: 145px;
        margin-bottom: 10px;
    }
    .copyright p {
        font-size: 12px;
    }
    .our-mission-txt h3 {
        font-size: 18px;
    }
    .our-mission-txt p {
        margin-bottom: 6px;
        font-size: 14px;
    }
    .our-mission-txt ul li {
        font-size: 14px;
    }
    .make-different-card p {
        font-size: 14px;
        margin: 16px 0px 5px;
    }
    .make-different-card {
        margin-bottom: 22px;
    }
    .make-different h3 {
        font-size: 22px;
    }
    .about-banner {
        height: 200px;
        padding: 10px;
    }
    .our-mission {
        padding: 15px 0 0;
    }
    .membership-banner {
        height: 200px;
    }
    .membership-plan {
        padding: 15px 0;
    }
    .get-touch-sec {
        padding: 25px;
    }
    .get-touch-sec h6 {
        font-size: 14px;
    }
    .get-touch-sec h3 {
        font-size: 22px;
    }
    .contact-info h6 {
        font-size: 14px;
    }
    .contact-info h3 {
        font-size: 20px;
        margin-bottom: 3px;
    }
    .contact-info1 h4 {
        font-size: 15px;
    }
    .contact-info1 a {
        font-size: 14px;
    }
    .contact-info1 p {
        font-size: 14px;
    }
    .register-form-txt h4 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .register-form-txt ul li {
        font-size: 13px;
    }
    .register-form .register-form-right h3 {
        font-size: 18px;
    }
    .register-form .register-form-right {
        padding: 20px;
    }
    .register-form .register-form-right .form-label{
        font-size: 14px;
    }
    .register-form .register-form-right .form-control{
        font-size: 14px;
    }
    .register-form .register-form-right form .btns {
        padding: 8px 40px;
        font-size: 12px;
        margin-top: 25px;
    }
    .register-form .register-form-right .form-select{
        font-size: 14px;
    }
    .register-form .register-form-right .form-control-file{
        font-size: 14px;
    }
    .our-plans-card {
        margin: 0 5px 30px;
    }
}
/* end (max-width: 425px) */

/* (max-width: 375px) */
@media screen and (max-width: 375px) {
    .navbar-header .wrapper {
        padding: 15px 20px 0;
    }
    .banner-sec-txt h1 {
        font-size: 16px;
    }
    .banner-sec-txt1{
        display:none;
    }
    .features-sec1-txt h6, .our-plans h6, .gallery-sec .gallery-sec-txt h6, .about .about-txt h6{
        font-size: 11px;
    }
    .features-sec1-txt h3, .gallery-sec .gallery-sec-txt h3, .features-sec .features-sec-txt h3, .about .about-txt h3, .our-plans h3 {
        font-size: 16px;
    }
    .about {
        padding: 15px 0;
    }
    .about-video .about-video-ico .ripple {
        width: 35px;
        height: 35px;
    }
    .features-sec-txt1 h3 {
        font-size: 14px;
    }
    .features-sec-txt1 p {
        font-size: 13px;
    }
    .features-sec-txt1 .features-sec-txt1-img {
        width: 40px;
        height: 40px;
        padding: 8px;
        margin-bottom: 10px;
    }
    .features-sec1 .features-sec1-img {
        height: 160px;
    }
    .features-sec1-img::after {
        height: 160px;
    }
    .features-sec1-txt {
        padding-left: 20px;
        padding-top: 55px;
    }
    .gallery-sec-img h4 {
        font-size: 20px;
    }
    .about-banner {
        padding: 10px;
    }
    .get-touch-sec h6 {
        font-size: 13px;
    }
    .get-touch-sec h3 {
        font-size: 18px;
    }
    .get-touch-sec {
        padding: 20px;
    }
    .get-touch-sec form .btns{
        font-size: 12px;
    }
    .get-touch {
        padding: 15px 0 30px;
    }
    .get-touch-sec form .btns img {
        width: 16px;
        margin-left: 2px;
    }
    .contact-info h6 {
        font-size: 13px;
    }
    .contact-info h3 {
        font-size: 18px;
    }
    .contact-info, .contact-info1 {
        margin-bottom: 20px;
    }
    .contact-info-sec {
        padding: 30px 0 15px;
    }
    #button {
        width: 35px;
        height: 35px;
    }
    #button::after {
        font-size: 15px;
        line-height: 34px;
    }
    .footer-link h4 {
        font-size: 16px;
        margin-bottom: 22px;
    }
    .footer-link ul li a {
        font-size: 13px;
    }
    .footer-link h4 span, .footer-contact h4 span{
        height: 3px;
    }
    .footer-link h4 span::after, .footer-contact h4 span::after{
        height: 3px;
    }
    .footer-social ul{
        gap: 12px;
    }
    .footer-social ul li {
        width: 30px;
    }
    .footer-logo {
        margin-bottom: 25px;
    }
    .footer-link {
        margin-bottom: 25px;
    }
    .footer-contact h4{
        margin-bottom: 25px;
    }
    .footer-contact ul {
        gap: 10px;
    }
    .footer-contact ul li a img {
        width: 16px;
    }
    .copyright p {
        font-size: 11px;
    }
    .contact-info1 h4::after{
        height: 2px;
    }
    .contact-info1 h4{
        padding-bottom: 8px;
    }
    .about-banner {
        height: 185px;
    }
    .register-form-txt h4 {
        font-size: 15px;
    }
    .register-form-txt ul li {
        font-size: 12px;
    }
    .register-form .register-form-right h3 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .register-form .register-form-right .form-label {
        font-size: 13px;
    }
    .register-form .register-form-right .form-control {
        font-size: 13px;
    }
    .register-form .register-form-right .form-select {
        font-size: 13px;
    }
    .register-form .register-form-right .form-control-file {
        font-size: 13px;
    }
    .register-form .register-form-right form .btns {
        font-size: 11px;
        margin-top: 20px;
    }
    .register-form {
        padding: 15px 0 30px;
    }
    .register-form-txt {
        margin: 0 0px 20px 0;
    }
    .about-banner .about-banner-txt h3 {
        font-size: 20px;
    }
    
}
/* end (max-width: 375px) */